<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://www.hrwiki.org/w/skins/common/feed.css?207"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://www.hrwiki.org/w/index.php?action=history&amp;feed=atom&amp;title=User%3ACoachZiscool1978%2Fmonobook.css</id>
		<title>User:CoachZiscool1978/monobook.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://www.hrwiki.org/w/index.php?action=history&amp;feed=atom&amp;title=User%3ACoachZiscool1978%2Fmonobook.css"/>
		<link rel="alternate" type="text/html" href="http://www.hrwiki.org/w/index.php?title=User:CoachZiscool1978/monobook.css&amp;action=history"/>
		<updated>2026-05-18T09:45:15Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.15.4</generator>

	<entry>
		<id>http://www.hrwiki.org/w/index.php?title=User:CoachZiscool1978/monobook.css&amp;diff=792391&amp;oldid=prev</id>
		<title>CoachZiscool1978:&amp;#32;Didn't work.</title>
		<link rel="alternate" type="text/html" href="http://www.hrwiki.org/w/index.php?title=User:CoachZiscool1978/monobook.css&amp;diff=792391&amp;oldid=prev"/>
				<updated>2020-07-01T15:50:50Z</updated>
		
		<summary type="html">&lt;p&gt;Didn&amp;#39;t work.&lt;/p&gt;
</summary>
		<author><name>CoachZiscool1978</name></author>	</entry>

	<entry>
		<id>http://www.hrwiki.org/w/index.php?title=User:CoachZiscool1978/monobook.css&amp;diff=792390&amp;oldid=prev</id>
		<title>CoachZiscool1978:&amp;#32;Sites default skin is buggered up on my side, so I'm using this hack to circumvent that</title>
		<link rel="alternate" type="text/html" href="http://www.hrwiki.org/w/index.php?title=User:CoachZiscool1978/monobook.css&amp;diff=792390&amp;oldid=prev"/>
				<updated>2020-07-01T15:50:19Z</updated>
		
		<summary type="html">&lt;p&gt;Sites default skin is buggered up on my side, so I&amp;#39;m using this hack to circumvent that&lt;/p&gt;
</summary>
		<author><name>CoachZiscool1978</name></author>	</entry>

	<entry>
		<id>http://www.hrwiki.org/w/index.php?title=User:CoachZiscool1978/monobook.css&amp;diff=789397&amp;oldid=prev</id>
		<title>CoachZiscool1978:&amp;#32;Created page with '#flashcontent/*, #p-logo a*/ {   display:none; } #p-logo {   background-image:url(http://www.hrwiki.org/w/images/2/20/hrwlogoidea-fixed.png);   background-position: 50% 50%;   ba…'</title>
		<link rel="alternate" type="text/html" href="http://www.hrwiki.org/w/index.php?title=User:CoachZiscool1978/monobook.css&amp;diff=789397&amp;oldid=prev"/>
				<updated>2020-02-08T15:44:19Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;#39;#flashcontent&lt;span class=&quot;autocomment&quot;&gt;-&amp;#32;, #p-logo a:&amp;#32;&lt;/span&gt; {   display:none; } #p-logo {   background-image:url(http://www.hrwiki.org/w/images/2/20/hrwlogoidea-fixed.png);   background-position: 50% 50%;   ba…&amp;#39;&lt;/p&gt;
</summary>
		<author><name>CoachZiscool1978</name></author>	</entry>

	</feed>